/* スクロールフェード */
.fadeIn,
.fadeIn2 {
  /*-moz-transform-origin: 50% 0% !important;
  -webkit-transform-origin: 50% 0% !important;
  -ms-transform-origin: 50% 0% !important;
  -o-transform-origin: 50% 0% !important;
  transform-origin: 50% 0% !important;*/
  opacity: 0;
  transform: rotate(0deg);
  transition-timing-function:ease-in-out;
}

@keyframes yurayura {
  0%   { transform: rotate(-20deg); }
  10%   { transform: rotate(15deg); }
  25%   { transform: rotate(-10deg); }
  40%   { transform: rotate(5deg); }
  50%   { transform: rotate(-4deg); }
  60%   { transform: rotate(3deg); }
  70%   { transform: rotate(-2deg); }
  80%   { transform: rotate(1deg); }
  90%   { transform: rotate(-0.5deg); }
  100% { transform: rotate(0deg); }
}
@keyframes yurayura2 {
  0%   { transform: rotate(20deg); }
  10%   { transform: rotate(-15deg); }
  25%   { transform: rotate(10deg); }
  40%   { transform: rotate(-5deg); }
  50%   { transform: rotate(4deg); }
  60%   { transform: rotate(-3deg); }
  70%   { transform: rotate(2deg); }
  80%   { transform: rotate(-1deg); }
  90%   { transform: rotate(0.5deg); }
  100% { transform: rotate(0deg); }
}

.fadein_top {
  opacity: 0;
  transform: translate(0, -50px);
  transition: all 2s;
  display: block;
  margin: 60px auto;
  text-align: center;
}
.fadein_bottom {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 2s;
  display: block;
  margin: 60px auto;
  text-align: center;
}
.fadein_left {
  opacity: 0;
  transform: translate(-50px, 0);
  transition: all 2s;
  display: block;
  margin: 60px auto;
  text-align: center;
}
.fadein_right {
  opacity: 0;
  transform: translate(50px, 0);
  transition: all 2s;
  display: block;
  margin: 60px auto;
  text-align: center;
}
/*
@media screen and (max-width: 750px) {
  .fadein_top, .fadein_bottom, .fadein_left, .fadein_right {
    opacity: 0;
    transform: translate(0, 50px);
    transition: all 2s;
    display: block;
    margin: 60px auto;
    text-align: center;
  }
}
*/
.fadein_top.scrollin, .fadein_bottom.scrollin, .fadein_left.scrollin, .fadein_right.scrollin {
  opacity: 1;
  transform: translate(0, 0);
  margin: 0;
  padding: 0;
  left: 0;
  right: 0;
}
